Subject: Re: [Spridgets] interesting tv show solving vapor lock

From: Ron Soave <[email-masked]>
Date: Sun, 21 Oct 2012 19:55:22 -0700 (PDT)

A lot of the heat is radiant, so polished aluminum is a good choice. Polished
steel is better.
 
Ron Soave
Roscoe, IL

"It only goes one way."
"Pay it
forward."

>________________________________
> From: Linda Grunthaner
<[email-masked]>
>To: Spridget list <[email-masked]> 
>Sent:
Saturday, October 20, 2012 11:14 AM
>Subject: [Spridgets] interesting tv show
solving vapor lock
> 
>List,
>
>I was watching the Speed Channel show Hard
Parts South Bronx which is a
>show about a shop in the Bronx called BS &F Auto
Parts. The owner Joe
>Ferrer did a great job explaining vapor lock on a 72 TRV
Vixen.
>
>
>
>The cars owner was driving to California from the Bronx but it
would stop
>starting after a run.  Joe saw that it didnt have a heat shield on
the car
>and Joe traced out the carb area to manufacture a heat shield at a
sign
>show because it was needed in 2 hrs. What I like the best was the
graphics
>related to the engine heat causing the fuel to vaporize and prevent
the car
>from running.
>
>
>
>Not sure if the fabricated heat shield should
have been made of aluminum
>but it was fairly thick so I am only guessing it
will do the job. Joe is
>pretty big and jokes about his fat fingers no able to
get into the tight
>area of the car. Good to laugh at yourself.
>
>Lin
>------------------------
>
>[email-masked]
>
>Donate:
>Suggested annual donation: $12.75
>
>Archive:
>Forums: http://www.team.net/forums
>Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Bob Kitterer <[email-masked]>
Date: Mon, 22 Oct 2012 13:19:22 -0700

Just do not use stainless steel - slow to get hot, even slower to cool down.

Bob and Dolores

1960 Austin Healey Sprite (Mk IV in disguise)
1966 Austin Healey Sprite Mk III (Trevor) - still in boxes

------------------------

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Tue, 23 Oct 2012 15:18:59 -0400

You may remember this tale:
(you could probably find it in  the archives!  ;) )

> This is a weird but true story (with a moral) ...
>
> A complaint was received by the Pontiac Division of General Motors:
>
> "This is the second time I have written you, and I don't blame you for not
answering me, because I kind of sounded crazy, but it is a fact that we have a
tradition in our family of ice cream for dessert after dinner each night. But
the kind of ice cream varies so, every night, after we've eaten, the whole
family votes on which kind of ice cream we should have and I drive down to the
store to get it. It's also a fact that I recently purchased a new Pontiac and
since then my trips to the store have created a problem. You see, every time I
buy vanilla ice cream, when I start back from the store my car won't start. If
I get any other kind of ice cream, the car starts just fine. I want you to
know I'm serious about this question, no matter
> how silly it sounds: 'What is there about a Pontiac that makes it not start
when I get vanilla ice cream, and easy to start whenever I get any other
kind?'"
>
> The Pontiac President was understandably skeptical about the letter, but
sent an engineer to check it out anyway. The latter was surprised to be
greeted by a successful, obviously well educated man in a fine neighborhood.
He had arranged to meet the man just after dinner time, so the two hopped into
the car and drove to the ice cream store. It was vanilla ice cream that night
and, sure enough, after they came back to the car, it wouldn't start.
>
> The engineer returned for three more nights. The first night, the man got
chocolate. The car started. The second night, he got strawberry. The car
started. The third night he ordered vanilla. The car failed to start.
>
> Now the engineer, being a logical man, refused to believe that this man's
car was allergic to vanilla ice cream. He arranged, therefore, to continue his
visits for as long as it took to solve the problem. And toward this end he
began to take notes: he jotted down all sorts of data, time of day, type of
gas used, time to drive back and forth, etc.
>
> In a short time, he had a clue: the man took less time to buy vanilla than
any other flavor. Why? The answer was in the layout of the store.
>
> Vanilla, being the most popular flavor, was in a separate case at the front
of the store for quick pickup. All the other flavors were kept in the back of
the store at a different counter where it took considerably longer to find the
flavor and get checked out.
>
> Now the question for the engineer was why the car wouldn't start when it
took less time. Once time became the problem -- not the vanilla ice cream --
the engineer quickly came up with the answer: vapor lock. It was happening
every night, but the extra time taken to get the other flavors allowed the
engine to cool down sufficiently to start. When the man got vanilla, the
engine was still too hot for the vapor lock to dissipate.
>
> Moral of the story: Even insane looking problems are sometimes real.
------------------------

[email-masked]